## libopenoffice-oodoc-perl 2.124

=== debian/changelog ===
libopenoffice-oodoc-perl (2.124-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch fix-pod-errors.patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Apr 2010 13:01:26 -0400

libopenoffice-oodoc-perl (2.123-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 20:58:59 +0200

libopenoffice-oodoc-perl (2.122-1) unstable; urgency=low

  * New upstream release
  * Update copyright information from changelog
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD errors

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 13:05:45 -0400

libopenoffice-oodoc-perl (2.112-1) unstable; urgency=low

  * New upstream release
  * Refreshed my email address.
  * Bumped up Standards-Version to 3.8.4 (no changes).

 -- Franck Joncourt <franck@debian.org>  Thu, 28 Jan 2010 22:21:30 +0100

libopenoffice-oodoc-perl (2.111-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 11 Jan 2010 10:32:34 -0500

libopenoffice-oodoc-perl (2.109-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh to new DEP5 copyright format
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Move dependencies from B-D to B-D-I

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Maximilian Gass ]
  * Changed writing of my last name in control
  * Switched to concise debian/rules with overrides
  * Bumped Standards-Version to 3.8.3: no changes necessary

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 21:59:28 -0500

libopenoffice-oodoc-perl (2.108-1) unstable; urgency=low

  [ Franck Joncourt ]
  * New upstream release
  * d/control:
    + Bumped up Standards-Version to 3.8.1 (no changes).
    + Updated BDI from perl (>= 5.6.10-12) to perl.
    + Add /me to Uploaders.
  * d/copyright: Updated copyright years for upstream
  * Do not install scripts both in /usr/share/doc/$pkg/examples and /usr/bin.
  * d/clean: Added both OODoc/config.xml and odftest.odt to remove them during
    the clean stage rather than *rm* them through d.rules.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 28 May 2009 08:42:06 +0300

libopenoffice-oodoc-perl (2.107-1) unstable; urgency=low

  * New upstream release
    + bump libxml-twig-perl (build-)dependency to 3.32
      this also fixes a missing twig normalize method, used by OODoc 2.106

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Dec 2008 16:45:33 +0200

libopenoffice-oodoc-perl (2.106-1) unstable; urgency=low

  * New upstream release
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sun, 23 Nov 2008 11:56:35 +0200

libopenoffice-oodoc-perl (2.105-1) unstable; urgency=low

  * Initial Release. (Closes: #496659)

 -- Maximilian Gaß <mxey@cloudconnected.org>  Sat, 01 Nov 2008 14:32:00 +0300
