=== debian/control ===
Source: libopenoffice-oodoc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl (>= 5.10), libarchive-zip-perl (>= 1.18),
 libxml-twig-perl (>= 1:3.32)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Franck Joncourt <franck@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/OpenOffice-OODoc/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libopenoffice-oodoc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libopenoffice-oodoc-perl/

Package: libopenoffice-oodoc-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libarchive-zip-perl (>= 1.18),
 libxml-twig-perl (>= 1:3.32), perl (>= 5.10)
Description: module for working with Open Document Format files
 OpenOffice::OODoc is a Perl module for reading from/writing to files that
 comply with the OASIS Open Document Format for Office Applications (ODF),
 also known as the ISO/IEC 26300:2006 standard. It provides a high-level,
 document-oriented language, and isolates the programmer from the details
 of the file format.
 .
 This module can process different document classes (texts, spreadsheets,
 presentations, and drawings). It can retrieve or update styles and images,
 document metadata, as well as text content.
