## libopenoffice-oodoc-perl 2.125

=== debian/changelog ===
libopenoffice-oodoc-perl (2.125-5) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible by moving the removal of config.xml to the
    right target in debian/rules. (Closes: #1121863)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * debian/rules: fix permissions for dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Dec 2025 21:31:32 +0100

libopenoffice-oodoc-perl (2.125-4) unstable; urgency=medium

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders. (No more active according to
    himself.)
  * Update Genicorp URL in debian/copyright. Issue reported by DUCK.
  * Strip trailing slash from MetaCPAN URL in debian/copyright.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831310)

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:23:41 +0100

libopenoffice-oodoc-perl (2.125-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:45 +0100

libopenoffice-oodoc-perl (2.125-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix FTBFS due to interactive questions by using "rm -f" instead of
    just "rm" in debian/rules.
  * Apply patch by John Zaitseff to silence lc warnings about undefined
    values. (Closes: #733027)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Bump debhelper compatibility to 9 to get rid of dh_pysupport
    deprecation warning.
    + Update versioned debhelper build-dependency accordingly
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Wed, 25 Dec 2013 20:50:28 +0100

libopenoffice-oodoc-perl (2.125-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add libtext-wrapper-perl to Recommends, needed by the odf2pod exmple
    script. Thanks to Kurt Starsinic for the bug report. (Closes: 671488)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright and license stanzas.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * debian/control: remove versions from (build) dependencies, nothing
    older in the archive.
  * Add spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 20:53:45 +0200

libopenoffice-oodoc-perl (2.125-1) unstable; urgency=low

  * New upstream release.
  * Refreshed Format-Specification url in d.copyright.
  * Bumped up Standards-Version to 3.9.0 (no changes).
  * Drop versionned dependency on perl (>= 5.10).

 -- Franck Joncourt <franck@debian.org>  Fri, 16 Jul 2010 23:06:18 +0200
