=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --encoding 'utf8'

execute_after_dh_auto_build:
	rm -f blib/lib/OpenOffice/OODoc/config.xml

override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/bin/oodoc_version

override_dh_strip_nondeterminism:
	# dh_strip_nondeterminism: warning: Ignoring unwritable file: image.png
	chmod +w $(TMP)/usr/share/perl5/OpenOffice/OODoc/data/image.png
	dh_strip_nondeterminism
